SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Embedded Server/Appliance)  >   Cisco Meeting Server Vendors:   Cisco
Cisco Meeting Server CLI Input Validation Flaw Lets Local Users Obtain Root Privileges
SecurityTracker Alert ID:  1039245
SecurityTracker URL:  http://securitytracker.com/id/1039245
CVE Reference:   CVE-2017-6794   (Links to External Site)
Date:  Aug 29 2017
Impact:   Root access via local system
Vendor Confirmed:  Yes  
Version(s): 2.0, 2.1, 2.2; and prior
Description:   A vulnerability was reported in Cisco Meeting Server. A local user can obtain root privileges on the target system.

A local administrative user can supply a specially crafted command-line interface (CLI) command to trigger an input validation flaw in the CLI command parser and inject commands to gain root privileges on the target system.

The vendor has assigned bug ID CSCvf53830 to this vulnerability.

Impact:   A local user can obtain root privileges on the target system.
Solution:   No solution was available at the time of this entry.

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170823-cms

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170823-cms (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents

Subject:  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170823-cms

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC